unit uIEditorElegirRecibosProveedor;

interface

uses
  uIEditorRecibosProveedor, uBizRecibosProveedor, uGUIBase;

type
  IEditorElegirRecibosProveedor = interface(IEditorRecibosProveedor)
  ['{7F0AA54E-6F1D-4298-9DB4-0D797069A90C}']
    function GetRecibosProveedorSeleccionados: IBizRecibosProveedor;
    property RecibosProveedorSeleccionados: IBizRecibosProveedor read GetRecibosProveedorSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;

  end;


implementation

end.
